export interface JoinVideoMeetingParams {
    meetingCode: string;
}
declare function joinVideoMeeting(params: JoinVideoMeetingParams): Promise<void>;
declare namespace joinVideoMeeting {
    var version: {
        android: string;
        ios: string;
        pc: string;
    };
}
export default joinVideoMeeting;
